<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="AfricanLotTravois">
		<soundtype name="Select">
			<civlogic>
				<choice name="SPCJapanese">
					<soundset name="OttomanSettlerMaleSelect"/>
				</choice>
				<choice name="SPCIndians">
					<soundset name="EgyptianSettlerMaleSelect"/>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<soundset name="IroquoisVillagerMaleSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="GenericMaleGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="GenericMaleDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="SettlerBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="SPCJapanese">
					<targetlogic>
						<choice name="default">
							<soundset name="OttomanSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="OttomanSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCIndians">
					<targetlogic>
						<choice name="default">
							<soundset name="EgyptianSettlerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="EgyptianSettlerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCJapaneseEnemy">
					<targetlogic>
						<choice name="default">
							<soundset name="IroquoisVillagerMaleAcknowledge"/>
						</choice>
						<choice name="build">
							<soundset name="IroquoisVillagerMaleBuild"/>
						</choice>
					</targetlogic>
				</choice>
			</civlogic>
		</soundtype>
	</protounit>
</protounitsounddef>